Subject: Re: Feedback from the PKR client
From: Ramananda Moirangthem <[email-masked]>
To: "Prem K. Goyary" <[email-masked]>
Cc: admin <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Fri, 25 Jul 2014 14:28:02 +0530 (IST)

Thanks Ma'am, 

I will sharing this to all our agents again. We have receive same feedback sometimes back even, I will remind all our agents again. 

Thanks and Regards, 
MRSingh 

----- Original Message ----- 
From: "Prem K. Goyary" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "admin" <[email-masked]>, "M ramananda" <[email-masked]> 
Sent: Friday, July 25, 2014 12:38:12 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Feedback from the PKR client 

Hi Ma'am, 

I will note it and it won't happen again. 

Regards, 
Prem Kr, Goyary 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "prem" <[email-masked]>, "M ramananda" <[email-masked]> 
Cc: "admin" <[email-masked]> 
Sent: Friday, July 25, 2014 12:14:12 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Feedback from the PKR client 

Prem, 

Please see the feedback below from the client for you. Please read it carefully and make sure that you take care of this in future. 

@Rama: Please explain this feedback to ALL the other team members as well so that they do not make the same mistake. 

Just some feedback for Prem. 
On email LTK111530128103375X, he asked security questions for no reason. I suspect that maybe he did so as the mail is from the online form, but this is not necessary, as per this kb entry: 

Paste: article 
- If the email received is sent directly from the player’s registered email address, we do not need to ask security questions for anything. (unless there has been suspicious activity) 
- If the email is received from a different email address, we need to ask security questions for any account related information 
- if the email is received from the webform, using the registered email address, we only need to ask security questions if the player is wanting to change the email address on his account. Any other changes we do not need security questions for. 
- Ask security questions if there is any indication that details in webform/email do not match the identity of the original account holder. 

Also note: 

- if the email is from a different email address (that is not on a closed duplicate account) then we should be asking them if they need to update the email on their account. 
- If someone asks what their security question is (from their registered email or otherwise) then its best we do not give that out unless they answer other multiple sec questions. (as per the Customer Support Security Policy in KB). 

Please note that any emails coming from the webform will have the following format: 

First name – 
Last name – 
Email – 
How can we help?